import rpyc
import os
conn = rpyc.classic.connect("127.0.0.1",18812)
conn.execute('import os')
ros = conn.modules.os
ros.system('ls')
#ros.system('docker restart 62eab82f7759') 
#print('after restart')
#time.sleep(11)
#print('after wait')
